
/* about section */
.about-section{
    min-height: 100vh;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.20) 100%), url(../images/contact.png), lightgray 0px -404.002px / 100% 260.116% no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-container{
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.19);
    background: rgba(255, 255, 255, 0.12);
    height: 450px;
}
.form-heading{
    color: rgba(255, 255, 255, 0.81);
    font-family: Maven Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.contact-input{
    width: 100%;
    height: 47px;
    border-radius: 5px;
    background: #8E8080;
    color: rgb(0, 0, 0);
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
#subject{
    height: 100px;
}
.form-button{
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.196);
    background: #000;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    height: 50px;
    color: rgba(255, 255, 255, 0.83);
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
input[type="email"]::placeholder ,input[type="text"]::placeholder,textarea::placeholder{
    color: rgba(0, 0, 0, 0.612);
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}


